RubyGems Navigation menu

zoomus 0.6.0

A Ruby wrapper for zoom.us API v1

Versions:

  1. 0.6.0 - August 29, 2017 (19 KB)
  2. 0.5.0 - May 12, 2017 (17 KB)
  3. 0.4.0 - November 18, 2015 (14 KB)
  4. 0.3.1 - April 29, 2015 (12 KB)
  5. 0.3.0 - February 20, 2015 (12 KB)
Show all versions (12 total)

Runtime Dependencies (2):

Development Dependencies (3):

Authors:

  • Maxim Colls

Owners:

Dbb5b48a81b58a415e50456051923dd8

SHA 256 checksum:

7e134b5011074086b4433bebca40a784f2e57afba76b9eba529f92eff3459ac5

Total downloads 35,491

For this version 197

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: